Unsubscribe

Delete an unsubscribe group

Permanently deletes an unsubscribe group by its ID.

DELETE
/v1/unsubscribe-groups/{id}

Permanently deletes an unsubscribe group by its ID. The default group cannot be deleted; make another group the default first. A group a scheduled or running campaign uses cannot be deleted until that run finishes or is cancelled.

x-api-key<token>

In: header

Path Parameters

id*string
Match^unsub_[0-9a-hjkmnp-tv-z]{16,24}$

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/unsubscribe-groups/string"
{  "success": true}

Related documentation